#header {
/*remove beez5 banner */
	height: auto;
	margin: 45px auto 0 auto;
}
#logo-contanier{
/*background:url("//m.jumpstart.com/JumpstartNew/JSJoomla/Images/logo-container-bg-01.png") no-repeat scroll 0 0 transparent !important; */
background: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default {background:url('//m.jumpstart.com/JumpstartNew/brands/js/img/JS-header-bg.gif') repeat-x;}
.navbar {
min-height: 45px;
margin-bottom: 20px;
width: 100%;
position: fixed;
left: 0;
z-index: 999999;
top:0;
min-width: 1024px;
}
.navbar-brand {
float: left;
padding:0;
font-size: 18px;
line-height: 20px;
}
.navbar-nav {
float: left;
margin: 0;
}
.navbar-nav>li {
float: left;
}
.navbar-right {
float: right!important;
}
.dropdown-toggle{color:#fff; float:left;}
.dropdown-menu{
color:#333;
background:#fff;
border-radius:0;
top: 45px !important;
border:4px solid #d4120a;
border-top:0;
font-size: 14px;
}
.dropdown-menu a:hover{text-decoration:none; !important;}
.dropdown-menu ul{padding:8px !important;}
.dropdown-menu a{color:#0d90eb !important; font-weight:bold;}
.yamm-content li, .playnow-btn {color: #FFFFFF !important; text-decoration:none;}
.yamm-content li {padding:0 !important; color:#999 !important; font-size:14px;}
.yamm-content li a {padding-left:0 !important; font-size:14px;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
color: #333;
background-color: #fff;
}
.main {
    background: url('//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/Madagascar-bg.jpg') no-repeat  center top fixed transparent;
}
.dropdown-menu .row {
padding-left:10px;
}
.navmenucontainer{
	border-right:1px solid #e1e1e1;
	overflow:hidden;
	line-height:13px;
	min-height:160px;
	margin:15px 0;
	}
.navmenucontainer a, .navmenucontainer a:visited{
	padding: 0px !important;
	margin: 0 !important;
	font-size:14px;
	}
.navmenucontainer a:hover{
	color:#D41106 !important;
	}
.navmenucontainer ul{
	padding:0 0 0 15px !important;
	margin:0;
	}
.navmenucontainer li{
	padding: 3px 0px;
	list-style:square;
	color:#898989;
	}
.dottedborder-li li{
	border-bottom:1px dotted #959595;
	list-style:none;
	padding: 3px 5px;
}
.dottedborder-li li:last-child {
    border-bottom:0px;
}
.link-caption{
	font-size:0.688em;
	color:#7d7d7d;
	}
.navmenu-menutitletext{
color:#555555 !important; font-weight:bold; text-transform:uppercase; font-size:14px; clear:both; float: left; width: 100%; padding:5px 0;
}
.navmenu-menutitletext a{
font-size:14px; 
}
.navmenu-icons{
float:left;
margin:0 5px 0 0;
}
.navbar-default .navbar-nav>li>a {
font-family: arial;
font-size: 15px;
text-transform: uppercase;
font-weight: bold;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.main{
width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  clear:both;
  }
.column img{max-width:100%; height:auto;}
footer .column {
padding: 0 15px;
list-style: none;
float: left;
}
footer{
background: url(//m.jumpstart.com/JumpstartNew/brands/common/img/footer-divide.jpg) no-repeat top center #131313;
padding-bottom: 1px !important;
}
footer h3 {
color: #ffffff;
font-family: Arial;
font-size: 15px;
font-weight: bold;
text-transform: uppercase;
margin: 5px 0;
padding: 0;
}
footer a, footer a:visited {
text-decoration: none;
color: #e12d0a;
}
footer .column ul li {
list-style: none;
}
footer .footer-menu {
overflow: hidden;
max-width: 1270px;
margin: 0 auto;
}
.footer {
  background:url(//m.jumpstart.com/JumpstartNew/brands/common/img/footer-divide.jpg) no-repeat top center;
    width:100%;
  padding:5px 0 0 0;
    text-align: center;
    margin:30px auto 20px;
  font-family:Arial;
  font-size:11px;
  color:#ffffff;
  clear:both;
}
footer .footer-m1enu {
  overflow:hidden;
  width: 2000px;
  margin:0 auto;
}
.footer .copyright {
  width: 100%;
  margin:10px auto;
}
footer .column {
  padding:0 15px;
  list-style: none;
  float:left;
  padding-top: 20px;
  text-align:left;
}
footer .column ul {
  padding: 0;
  margin: 0;
}
footer .column ul li {
  list-style: none;
}
footer .column li {
  font-family:Arial;
  font-size:12px;
  line-height:18px;
}
footer h3 {
  color:#ffffff;
    font-family:Arial;
  font-size:15px;
    font-weight:bold;
  text-transform:uppercase;
  margin:5px 0;
  padding:0;
}
footer a, footer a:visited{
  text-decoration:none;
  color:#e12d0a;
}
.brand-logo-center{
  text-align:center;
  margin:20px 0 20px 0;
  }
.yamm-content {
    padding: 5px !important;
	line-height: 1.42857;
}
.yamm-content ul {
    padding: 8px !important;
}
.col-sm-2 {
    width: 16.5%;
	float: left;
}
.col-sm-3 {
    width: 25%;
	float: left;
}
.col-sm-4 {
    width: 33.33%;
	float: left;
}
.pull-left {
    float: left !important;
}
.col-sm-2, .col-sm-3, .col-sm-4 {box-sizing: border-box; padding-right: 15px; padding-left: 15px;}
.caret {
    display: inline-block;
    width: 0px;
    height: 0px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.col-lg-offset-1 {
    margin-left: 8.33333%;
}
.list-unstyled {
    list-style: outside none none;
}
.navmenucontainer li a {
font-size: 12px;
}
.btn-info {
padding: 1px 5px;
font-size: 12px;
line-height: 1.5;
border-radius: 3px;
color: #FFF;
background-color: #5BC0DE;
border-color: #46B8DA;
}

.nav {
 	font-family: 'Orienta', sans-serif; 
	font-weight: 400; /* 400 thinner */
	font-size: 13px;
	line-height: 13px;
	position: relative;
	padding: 0 0 0 4px; /* Fix for inline-block spacing*/
	margin: 0;
}
.nav a, .nav a:link, .nav a:visited, .nav a:hover, .nav a:focus, span {
	text-decoration: none;
}
.nav > li {
	display: inline-block;
	text-align: center;
}
.nav > li > a {
	padding:16px 18px;
	display: block;
    position: relative;
}

.nav > li:hover > a{
	color: #333 !important;
	padding-top:12px !important;
}

.nav > li:hover {
	background-color: #fff;
    margin-top:5px;
    
}
.navbar-right > li:hover {
    margin-top:0 !important;
    padding-top:0 !important;
	background-color: transparent;
}
.nav > li:hover > ul {
	opacity: 1;
	visibility: visible !important;
	display:block;
	margin-top: 0px;
}

/*.nav li > ul li {
	font-size: 11px;
	position: relative;
	display: block;
	padding: 15px 10px;
}*/

.nav > li > ul  li:hover {
	
}

.nav ul  li:hover > a {
	color: #333;
}
.dropdown a:hover {
	color: #333;
}
.nav > li > .dropdown-menu {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	list-style: none;
	top:53px;
	left: 0px;
	width: 100%;
	min-height: 100px;
	text-align: left;
	/*margin-top:30px;*/
	padding: 0;
	z-index: 99;
	overflow: hidden;
	box-sizing: border-box;
}
.nav > li:hover .dropdown-menu {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav ul li:hover:after {
	color: #000;
}

.nav .column {
	width: 14.1%;
	float: left;
	color:white;
	margin: 0 0 0 2.2%;
}

.nav .column ul {
	padding: 0;
	margin: 0;
}

.nav .column ul li {
	padding: 0;
	list-style: none;
	font-size: 11px;
}

.nav .column ul li a {
	display: block;
	padding: 0 0 15px 0;
}


.nav ul li.dropdown:after {

  position: absolute;
  left: 170px;
  font-family: FontAwesome;
  display: inline-block;
  color: #fff;
  margin-left: 10px;
  margin-top: 2px;
}
.mainnavlogin  {
  background: url('//m.jumpstart.com/JumpstartNew/brands/js/img/JS-Login.png') no-repeat 0 0 !important;
  width:93px;
  height: 28px;
  margin:7px 8px 0 0;
  text-indent:-9999px;
     -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: color 0 ease-in !important;
    transition: none !important;
  padding: 0 !important;
  overflow:hidden !important;
}
.mainnavlogin:hover {
    background-position:0 -28px !important;
	height: 28px;
}
.mainnavlogin:active {
  background-position:0 -56px;
  height: 28px;
}
.mainnavsignup  {
  background: url('//m.jumpstart.com/JumpstartNew/brands/js/img/JS-Signup.png') no-repeat 0 0 !important;
  width:93px;
  height:28px;
  margin:7px 8px 0 0;
  text-indent:-9999px;
     -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: color 0 ease-in !important;
    transition: none !important;
    padding:0 !important;
}
.mainnavsignup:hover {
    background-position:0 -28px !important;
}
.mainnavsignup:active {
  background-position:0 -56px;
}
.mainnavplaynow  {
  background: url('//m.jumpstart.com/JumpstartNew/brands/js/img/JS-Play-Now-btn.png') no-repeat 0 0 !important;
  width:93px;
  height:28px;
  margin:7px 8px 0 0;
  text-indent:-9999px;
     -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: color 0 ease-in !important;
    transition: none !important;
    padding:0 !important;
}
.mainnavplaynow:hover {
    background-position:0 -28px !important;
}
.mainnavplaynow:active {
  background-position:0 -56px;
}
.mainnavsignout  {
  background: url('//m.jumpstart.com/JumpstartNew/brands/js/img/JS-Sign-Out-btn.png') no-repeat 0 0 !important;
  width:93px;
  height:28px;
  margin:7px 8px 0 0;
  text-indent:-9999px;
     -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: color 0 ease-in !important;
    transition: none !important;
    padding:0 !important;
}
.mainnavsignout:hover {
    background-position:0 -28px !important;
}
.mainnavsignout:active {
  background-position:0 -56px;
}